.html-embed {
  position: absolute;
  overflow: hidden;
  width: 100%;
  height: 100%;
}

.bakgrund-vit {
  position: absolute;
  display: none;
  width: 100%;
  height: 100%;
  background-color: #fff;
}

.glasfiber {
  position: relative;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  height: 100%;
  margin-top: 5vh;
  margin-right: 5vw;
  float: left;
}

.skum {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  height: 100%;
  margin-top: 5vh;
  float: none;
  clear: none;
}

.aluminiumram {
  position: relative;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: none;
  height: 100%;
  margin-top: 5vh;
  margin-left: 5vw;
  float: none;
  clear: none;
}

.text-block {
  display: block;
  padding-bottom: 1vh;
  float: none;
  font-family: Raleway, sans-serif;
  font-size: 4vh;
  font-style: italic;
  font-weight: 300;
}

.body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

@media screen and (max-width: 991px) {
  .bakgrund-vit {
    display: none;
  }

  .glasfiber {
    height: 100%;
  }

  .skum {
    height: 100%;
  }

  .aluminiumram {
    height: 100%;
  }

  .text-block {
    position: relative;
    display: block;
  }
}

